Bug 1956505

Summary: mozilla-noscript-11.2.7 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: mozilla-noscriptAssignee: Dominik 'Rathann' Mierzejewski <dominik>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: dominik
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: mozilla-noscript-11.2.7-1.fc34 mozilla-noscript-11.2.7-1.fc33 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-05-26 00:58:11 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2021-05-03 19:51:07 UTC
Latest upstream release: 11.2.5
Current version/release in rawhide: 11.2.4-1.fc35
URL: https://noscript.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2018/

Comment 1 Upstream Release Monitoring 2021-05-04 07:34:13 UTC
Latest upstream release: 11.2.6
Current version/release in rawhide: 11.2.4-1.fc35
URL: https://noscript.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2018/

Comment 2 Upstream Release Monitoring 2021-05-05 22:47:45 UTC
Latest upstream release: 11.2.7
Current version/release in rawhide: 11.2.4-1.fc35
URL: https://noscript.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2018/

Comment 3 Fedora Update System 2021-05-17 10:05:32 UTC
FEDORA-2021-069d3ee62f has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-069d3ee62f

Comment 4 Fedora Update System 2021-05-17 10:05:33 UTC
FEDORA-2021-5f3479aaf3 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-5f3479aaf3

Comment 5 Fedora Update System 2021-05-18 01:15:23 UTC
FEDORA-2021-5f3479aaf3 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-5f3479aaf3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-5f3479aaf3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-05-18 01:34:58 UTC
FEDORA-2021-30b0543c34 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-30b0543c34`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-30b0543c34

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-05-18 01:57:59 UTC
FEDORA-2021-069d3ee62f has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-069d3ee62f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-069d3ee62f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-05-26 00:58:11 UTC
FEDORA-2021-069d3ee62f has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-05-26 01:08:09 UTC
FEDORA-2021-30b0543c34 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.